 .u-section-1 {
  min-height: 883px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 883px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-group-1 {
  background-image: none;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  min-height: 673px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-1 .u-text-1 {
  margin: 0 0 0 413px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 3.75rem;
  line-height: 1;
  margin: 46px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 66px 0 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1rem;
  background-image: none;
  margin: 78px 0 0 auto;
  padding: 14px 55px 15px 53px;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  font-size: 0.888889rem;
  margin: 66px 40px 0 320px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 883px;
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 571px;
  height: 571px;
  background-image: url("images/favpng_face-facial-washing-cleanser-exfoliation.png");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 267px 40px 0 auto;
}

.u-section-1 .u-image-2 {
  width: 334px;
  height: 334px;
  box-shadow: 5px 5px 18px 1px rgba(0,0,0,0.4);
  background-image: url("images/luobulinka-iRsaWVy17WE-unsplash.jpg");
  background-position: 50% 0%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -817px auto 0 20px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 767px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 892px;
  }

  .u-section-1 .u-group-1 {
    min-height: 596px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-left: 313px;
  }

  .u-section-1 .u-btn-1 {
    font-weight: 400;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 82px;
    margin-right: 0;
    margin-left: 50px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 892px;
  }

  .u-section-1 .u-image-1 {
    width: 460px;
    height: 460px;
    margin-top: 271px;
    margin-right: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: -710px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 564px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 243px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.27778rem;
  }

  .u-section-1 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-1 .u-btn-1 {
    padding-left: 32px;
    padding-right: 32px;
  }

  .u-section-1 .u-text-4 {
    animation-timing-function: ease-in-out;
    margin-left: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 901px;
  }

  .u-section-1 .u-image-1 {
    width: 350px;
    height: 350px;
    margin-top: 377px;
    margin-left: 16px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -669px;
    margin-left: 16px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 934px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 773px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 41px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 892px;
  }

  .u-section-1 .u-image-1 {
    width: 475px;
    height: 475px;
    margin-top: 262px;
    margin-right: 51px;
    margin-left: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: -706px;
    margin-left: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1638px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 766px;
  }

  .u-section-1 .u-group-1 {
    min-height: 587px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 43px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    margin-top: 30px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-image-1 {
    width: 400px;
    height: 400px;
    margin-top: 313px;
    margin-right: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: -683px;
    margin-left: 10px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 188px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 30px;
  margin-top: 30px;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 303px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 60px;
    margin-bottom: 60px;
  }
} .u-section-3 {
  min-height: 766px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 786px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-3 .u-shape-1 {
  width: 168px;
  height: 168px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px auto 0 20px;
}

.u-section-3 .u-image-1 {
  width: 587px;
  height: 587px;
  background-image: url("images/julia-koblitz-RlOAwXt2fEA-unsplash.jpg");
  background-position: 50.49% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -39px auto 0 9px;
}

.u-section-3 .u-image-2 {
  width: 327px;
  height: 327px;
  box-shadow: 5px 5px 18px 1px rgba(0,0,0,0.4);
  background-image: url("images/national-cancer-institute-9k4Fglw6eFQ-unsplash.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -690px 9px 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 786px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-size: 3.33333rem;
  background-image: none;
  margin: 117px 50px 0;
}

.u-section-3 .u-text-2 {
  margin: 125px 50px 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-weight: normal;
  letter-spacing: 1px;
  font-size: 1rem;
  text-transform: uppercase;
  margin: 149px auto 0 66px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 628px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 648px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 18px;
  }

  .u-section-3 .u-image-1 {
    width: 460px;
    height: 460px;
    margin-top: -38px;
    margin-left: auto;
  }

  .u-section-3 .u-image-2 {
    width: 239px;
    height: 239px;
    margin-top: -590px;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 648px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 50px;
    margin-right: 46px;
    margin-left: 30px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 109px;
    margin-right: 46px;
    margin-left: 30px;
  }

  .u-section-3 .u-btn-1 {
    font-weight: 600;
    letter-spacing: 3px;
    margin-top: 100px;
    margin-left: 20px;
    padding: 14px 55px 15px 53px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 458px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 634px;
  }

  .u-section-3 .u-shape-1 {
    width: 134px;
    height: 134px;
    margin-top: 50px;
    margin-left: 50px;
  }

  .u-section-3 .u-image-1 {
    width: 350px;
    height: 350px;
    margin-top: 47px;
  }

  .u-section-3 .u-image-2 {
    margin-top: -563px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 634px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.27778rem;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.888889rem;
    margin-top: 48px;
    margin-left: auto;
    padding-left: 16px;
    padding-right: 16px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 737px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 483px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -68px;
  }

  .u-section-3 .u-image-2 {
    margin-top: -448px;
    margin-right: 21px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 538px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 634px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-top: 48px;
    margin-left: 48px;
  }

  .u-section-3 .u-image-2 {
    margin-top: -554px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.27778rem;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 30px;
    margin-left: 30px;
    margin-right: 30px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 408px;
}

.u-section-4 .u-text-1 {
  margin: 60px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 505px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 654px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 848px;
  }
} .u-section-5 {
  min-height: 790px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  background-image: none;
  min-height: 790px;
}

.u-section-5 .u-container-layout-1 {
  padding: 50px 50px 30px;
}

.u-section-5 .u-text-1 {
  font-size: 3.33333rem;
  margin: 50px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 106px 1px 0;
}

.u-section-5 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 3px;
  background-image: none;
  font-size: 1rem;
  margin: 150px 0 0 auto;
  padding: 14px 55px 15px 53px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 790px;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 16px 0 14px;
}

.u-section-5 .u-image-1 {
  width: 495px;
  height: 495px;
  background-image: url("images/pain_management.png");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 74px 74px 0 auto;
}

.u-section-5 .u-image-2 {
  width: 270px;
  height: 270px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -551px 18px 0 auto;
}

.u-section-5 .u-text-3 {
  margin: 311px 50px 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 930px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 930px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 70px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 95px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 930px;
  }

  .u-section-5 .u-image-1 {
    filter: brightness(0.7);
    width: 470px;
    height: 470px;
    margin-right: 0;
  }

  .u-section-5 .u-image-2 {
    filter: brightness(0.85);
    margin-top: -526px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 1004px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 971px;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.27778rem;
    margin-top: 60px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 50px;
    margin-left: 60px;
    margin-right: 60px;
  }

  .u-section-5 .u-btn-1 {
    font-size: 0.888889rem;
    margin-left: 30px;
    padding-left: 22px;
    padding-right: 22px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 1039px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 18px;
  }

  .u-section-5 .u-image-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    width: 360px;
    height: 360px;
    margin-top: 306px;
    margin-left: 20px;
  }

  .u-section-5 .u-image-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
    margin-top: -647px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 438px;
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 1371px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 521px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 30px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 30px;
    margin-bottom: 20px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 812px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-5 .u-image-1 {
    filter: brightness(0.8);
    margin-left: 10px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 283px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 1537px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 621px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 49px;
    padding-left: 51px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 50px;
    margin-left: auto;
    padding-right: 44px;
    padding-left: 43px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 872px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 5px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-left: auto;
  }

  .u-section-5 .u-image-2 {
    margin-top: -627px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 263px;
  }
} .u-section-6 {
  min-height: 671px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 671px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-group-1 {
  min-height: 671px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 6px 50px;
}

.u-section-6 .u-text-1 {
  margin: 24px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 32px 0 0;
}

.u-section-6 .u-btn-1 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-size: 1rem;
  margin: 101px 0 0 auto;
  padding: 18px 54px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 672px;
}

.u-section-6 .u-container-layout-3 {
  padding: 0;
}

.u-section-6 .u-text-3 {
  margin: 61px 52px 0 50px;
}

.u-section-6 .u-image-1 {
  width: 325px;
  height: 325px;
  background-image: url("images/hormon_replacement_therapy.jpg");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 3px auto 0 183px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 703px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 734px;
  }

  .u-section-6 .u-group-1 {
    min-height: 734px;
    margin-top: -1px;
    height: auto;
  }

  .u-section-6 .u-btn-1 {
    font-weight: 400;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 554px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-6 .u-image-1 {
    margin-bottom: 30px;
    margin-left: 145px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 531px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 805px;
  }

  .u-section-6 .u-group-1 {
    min-height: 806px;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 60px;
    margin-right: 55px;
    margin-left: 65px;
  }

  .u-section-6 .u-btn-1 {
    font-size: 0.888889rem;
    margin-top: 60px;
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-image-1 {
    width: 300px;
    height: 300px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
    margin-left: 35px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 913px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 441px;
  }

  .u-section-6 .u-group-1 {
    min-height: 481px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-6 .u-btn-1 {
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 600px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 558px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-1 {
    margin-left: 15px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-7 .u-image-1 {
  width: 546px;
  height: 546px;
  background-image: url("images/kelly-sikkema-4le7k9XVYjE-unsplash.jpg");
  background-position: 23.83% 50%;
  margin: 38px 60px 0 auto;
}

.u-section-7 .u-group-1 {
  width: 634px;
  min-height: 656px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -291px 500px 0 auto;
}

.u-section-7 .u-container-layout-1 {
  padding: 50px 30px;
}

.u-section-7 .u-text-1 {
  margin: 0;
}

.u-section-7 .u-form-1 {
  height: 422px;
  margin: 20px 25px 0 0;
}

.u-section-7 .u-form-group-4 {
  margin-left: 0;
}

.u-section-7 .u-btn-1 {
  text-transform: uppercase;
  font-size: 1.25rem;
  background-image: none;
  border-style: none;
  width: 100%;
  padding: 9px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1112px;
  }

  .u-section-7 .u-image-1 {
    width: 520px;
    height: 520px;
    margin-top: 27px;
    margin-right: 157px;
  }

  .u-section-7 .u-group-1 {
    width: 560px;
    min-height: 662px;
    margin-top: -157px;
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1096px;
  }

  .u-section-7 .u-image-1 {
    width: 364px;
    height: 364px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-7 .u-group-1 {
    margin-top: -43px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1140px;
  }

  .u-section-7 .u-image-1 {
    width: 497px;
    height: 497px;
    margin-top: 37px;
    margin-right: auto;
  }

  .u-section-7 .u-group-1 {
    margin-top: -134px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1081px;
  }

  .u-section-7 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-top: 65px;
  }

  .u-section-7 .u-group-1 {
    margin-top: -46px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-7 .u-form-1 {
    margin-right: 0;
  }
}